@charset "UTF-8";
#feature_top { text-align: center; padding-bottom: 20px; background-image: url(../img_feature/kusatsu.jpg); background-repeat: no-repeat; background-position: center top; height: 390px; }
#feature_middle { height: 190px; padding-left: 50px; }
#feature_middle img { float: left; }
#feature_top p { padding-top: 30px; padding-left: 600px; font-size: 14px; line-height: 30px; color: #333333; float: left; font-weight: bolder; text-align: left; }
#feature_under { height: 300px; background-image: url(../img_feature/merito_board.gif); background-repeat: no-repeat; background-position: center 0px; text-align: center; padding-left: 70px; }
#feature_under h2 { text-align: center; height: 45px; width: 900px; }
#feature_under .oneBlock { float: left; height: 95px; width: 205px; padding-right: 5px; padding-bottom: 0px; padding-left: 5px; background-image: url(../img_feature/block.gif); background-repeat: no-repeat; background-position: left 2px; }
#feature_under .oneBlock h3 { text-align: center; padding-top: 15px; font-size: 14px; font-weight: bolder; color: #000000; padding-bottom: 8px; }
#feature_under .oneBlock p { text-align: center; width: 197px; font-size: 11px; color: #000000; line-height: 18px; font-weight: bold; }
#featureContents { background-image: url(../img_common/background.jpg); background-repeat: no-repeat; background-position: bottom; }
